{include file=header.tpl}

<div id="maincontent" class="narrowcolumn">

{entries}
	{entry}
	<div class="entry">

		<div class="entrytitle">
			<h2><a rel="bookmark" href="{$permalink}" title="Permanent link to this article">{$subject}</a></h2>
			{include file=shared:entryadminctrls.tpl}
			<h3>{$date|date_format:"%A, %B %e, %Y"}</h3>
		</div>

		<div class="entrybody">

			{$content}

		</div>

		<div class="entrymeta">
			<div class="postinfo">
				<span class="postedby">Posted by {$author}  (<strong>{$views}</strong> views)</span>
				{if $filed_under}<span class="filedto">Filed in {$filed_under}</span>{/if}
			</div>
			
		</div>
	

	
	{comments}
	<div class="commentsblock">
		<h3 id="comments">{$comments} to “{$subject}”</h3>
		<ol class="commentlist">
		{comment}
			<li class="alt" id="{$id}">
				{include file=shared:commentadminctrls.tpl}
				<cite><a href="{$url}">{$name}</a></cite> Says:
				<br />
				<small class="commentmetadata"><a href="{$id}" title="">{$date|date_format:"%A, %B %e, %Y - %H:%M:%S"}</a></small>
				
			<div class="commentbody">{$content}</div>
				
			</li>
		{/comment}
		</ol>
	</div>
	{/comments}		
			
	{include file="shared:comments.tpl"}
	

	{/entry}

	<div class="navigation">
		{nextpage}
		{prevpage}
	</div>
		

{/entries}
		
</div></div>
		
<div id="sidebar">
{widgets pos=right}
	<h2 class=blocktitle>{$subject}</h2>
	{$content}
{/widgets}
</div>

	
{include file=footer.tpl}
